local fn = _gn(0xE6D4E435B56D5BD0)
--- Seems to enable active horse equipment prompt when being near it and enables the control that opens the inventory as well
function Global.SetPlayerOwnsMount(player, mount)
	return _in2(fn, player, mount)
end
